package com.hotent.base.vo;

import java.io.Serializable;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * getDetailByAccountOrId 接口参数
 */
@ApiModel(value = "AccountOrIdVo", description = "账号")
public class AccountOrIdVo implements Serializable {
	private static final long serialVersionUID = 1886067251169474582L;
	@ApiModelProperty(value = "账号")
	String accountOrId;

	public AccountOrIdVo() {
	}

	public AccountOrIdVo(String accountOrId) {
		this.accountOrId = accountOrId;
	}

	public String getAccountOrId() {
		return accountOrId;
	}

	public void setAccountOrId(String accountOrId) {
		this.accountOrId = accountOrId;
	}
}
